      subroutine sto5
      character ligne*75,debut*5
      open(93,file='BID93')
c     write(6,*)'entree sto5'
 2    read(5,'(a5,a75)',end=1) debut,ligne
      write(93,'(a5,a75)') debut,ligne
c      write(6,'('' sto5'',a5,a75)') debut,ligne
      goto 2
 1    continue
c      call flush(93)
      rewind 93
      return
      end
 
